IDCVSSSummaryLast (major) updatePublished
CVE-2018-2879 6.8
Vulnerability in the Oracle Access Manager component of Oracle Fusion Middleware (subcomponent: Authentication Engine). Supported versions that are affected are 11.1.2.3.0 and 12.2.1.3.0. Difficult to exploit vulnerability allows unauthenticated atta
18-04-2018 - 22:29 18-04-2018 - 22:29
CVE-2018-2739 5.8
Vulnerability in the Oracle Access Manager component of Oracle Fusion Middleware (subcomponent: Web Server Plugin). Supported versions that are affected are 10.1.4.3.0, 11.1.2.3.0 and 12.2.1.3.0. Easily exploitable vulnerability allows unauthenticate
18-04-2018 - 22:29 18-04-2018 - 22:29
CVE-2018-2587 5.8
Vulnerability in the Oracle Access Manager component of Oracle Fusion Middleware (subcomponent: Web Server Plugin). Supported versions that are affected are 10.1.4.3.0, 11.1.2.3.0 and 12.2.1.3.0. Difficult to exploit vulnerability allows unauthentica
18-04-2018 - 22:29 18-04-2018 - 22:29
CVE-2017-10262 4.3
Vulnerability in the Oracle Access Manager component of Oracle Fusion Middleware (subcomponent: Web Server Plugin). The supported version that is affected is 11.1.2.3.0. Difficult to exploit vulnerability allows unauthenticated attacker with network
17-01-2018 - 21:29 17-01-2018 - 21:29
CVE-2017-10154 5.0
Vulnerability in the Oracle Access Manager component of Oracle Fusion Middleware (subcomponent: Web Server Plugin). The supported version that is affected is 11.1.2.3.0. Easily exploitable vulnerability allows unauthenticated attacker with network ac
19-10-2017 - 13:29 19-10-2017 - 13:29
Back to Top Mark selected
Back to Top